@media screen and (max-width: 1330px) {
#main_menu ul li a {
	//padding:0 12px 0 12px;
}
}
@media screen and (max-width: 1280px) {
#main_menu ul li a {
	//padding:0 9px 0 9px;
}
#main_menu li ul li { padding-left:0;}
#feature_img_right h4,
#feature_img_left h4 {
	font-size:40px;
	padding-top:70px;
}
}
@media screen and (max-width: 1225px) {
#main_menu ul li a {
	font-size:14px;
	padding: 0 52px;
}
#main_menu li ul li a {font-size:13px;}
#container_area h3 {
	font-size:32px;
	line-height:52px;
}
#container_area h3 strong {
	line-height:27px;
}
#container_area h3 small {
	line-height:26px;
	font-size:32px;
}
#text_field_area h3,
#contact_us h3 {
	font-size:26px;
}
}
@media screen and (max-width: 1110px) {
#main_menu ul li a {
	font-size:12px;
	padding: 0 45px;
}
#main_menu li ul li a {font-size:11px;}
#main_menu li ul {
	top:33px;
}
#feature_img_right h4,
#feature_img_left h4 {
	font-size:30px;
	padding-top:60px;
}
#heading_title h1 {
	font-size:44px;
}
#physical_benefits_area h2 {
    font-size:26px;
}
.physical_benefits_column h4 {
	font-size:22px;
}
#container_area h2 {font-size:42px;}
#training_sessions_content h2 {font-size:26.6px;}
.content h1{ font-size: 40px; }
.content h2{ font-size: 37px; }
.content h3{ font-size: 35px; }
.content p{ font-size: 25px; }
.slogan{ max-width: 800px; }
.main_content h1{ font-size: 26px; }
.main_content h2{ font-size: 30px; }
.main_content h3{ font-size: 23px; }
.main_content h4{ font-size: 21px; }
.main_content p{ font-size: 18px; line-height: 31px; }
}
@media screen and (max-width: 1020px) {
#text_field_area p br {display:none;}
.page-template-template-how-it-works #container_area h3 {
    font-size:38px;
    line-height:38px;
}
.page-template-template-how-it-works #heading_title h1 {font-size:34px;}
.equipment_style_column {width:26.42%;}
.equipment_column2 {width:15.67%;}
.equipment_column3 {width:24.25%;}
.equipment_column4 {width:25.44%;}
.profile_content #feature_img_left{ margin-right: 27px; }
}
@media screen and (max-width: 990px) {
.hamburger__icon, 
.hamburger__icon:before, 
.hamburger__icon:after {
  display: block;
}
#header_area {height:57px;}
#main_menu ul { display:none;}
#container_area h2 {
	font-size:37px;
	line-height:48px;
}
#training_sessions_content h2 {font-size:26.6px;}
#container_area h3 {
	font-size:20px;
	line-height:40px;
}
#container_area h3 strong {
	line-height:23px;
}
#container_area h3 small {
	line-height:22px;
	font-size:20px;
}
#physical_benefits_area h2 {letter-spacing:0;}
#copyright {
	font-size:14px;
}
#website {
	font-size:14px;
}
#website a small {
	font-size:14px;
}
.page-template-template-benefits #heading_title h1 {
    font-size:30px;
}
.page-template-template-benefits #container_area h2 {
	font-size:37px;
}
#contact_us h4 {
	font-size:19px;
	line-height:25px;
}
#contact_us p {
	font-size:19px;
	line-height:25px;
}
.page-template-template-contact #heading_title h1 {
	font-size:28px;
}
.page-template-template-profile #heading_title h1,
.page-template-template-equipment #heading_title h1,
.page-template-template-fees #heading_title h1,
.page-template-template-help #heading_title h1 {
    font-size:26px;
	letter-spacing:2px;
}
.page-template-template-help #container_area h3 {
    font-size:30px;
    line-height:38px;
}
.page-template-template-how-it-works #container_area h3 {
    font-size:32px;
    line-height:32px;
}
.page-template-template-how-it-works #heading_title h1 {font-size:29px;}
#feature_top_text {
	margin-top:-10px; 
}
.blog #heading_title h1, .page-template-template-blog #heading_title h1 {
	font-size:40px;
	letter-spacing:5px;
}
#heading_title h1 {letter-spacing:5px;}
#container_area h2 {letter-spacing:0;}
#feature_img_left h4 {
	padding-left:5px;
}
.equipment_style_column {width:26.22%;}
.equipment_column2 {
	width:15.47%;
	margin-left:30px;
}
.equipment_column3 {width:24.05%;}
.equipment_column4 {width:25.24%;}
.equipment_style_column:first-child {margin-left:0;}
.page-template-template-equipment #feature_img_center h4,
.page-template-template-fees #feature_img_center h4 {
	padding-top:15px;
}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	padding-top:25px;
}
.appointments #feature_img_right {padding-top:0;}
.page-template-template-equipment #container_area h3,
.page-template-template-fees #container_area h3 {
    font-size:30px;
}
.appointments #feature_img_center p strong {
	font-size:17px;
}
#equipment_style_area_info { padding-bottom:20px;}
.page-template-template-equipment #feature_area {margin-top:-17px;}
.equipment_style_column .equipment_style_img {margin-top:38px;}
.equipment_column2 .equipment_style_img {margin-top:0px;}
.equipment_column3 .equipment_style_img {margin-top:38px;}
.equipment_column4 .equipment_style_img {margin-top:30px;}
}
@media screen and (max-width: 950px) {
	.content h1{ font-size: 34px; }
	.content h2{ font-size: 32px; line-height: 45px; }
	.content h3{ font-size: 27px; }
	.content p{ font-size: 20px; line-height: 35px; }
	.slogan{ max-width: 680px; }
	.main_content h1{ font-size: 23px; letter-spacing: 2px; }
	.main_content h2{ font-size: 28px; }
	.main_content h3{ font-size: 21px; }
	.main_content h4{ font-size: 19px; }
	.main_content p{ font-size: 17px; line-height: 31px; }
	.middle_content p{ line-height: 25px; padding-bottom: 10px; }
	.profile_content #training_sessions_content h2{ margin-left: 0; }
}
@media screen and (max-width: 850px) {
#container_area h2 {
	font-size:30px;
	line-height:40px;
}
#heading_title h1 {
	font-size:38px;
}
#feature_img_right h4,
#feature_img_left h4 {
	font-size:24px;
	padding-top:44px;
}
#container_area {
	padding:0 15px 25px 15px;
}
#copyright {
	font-size:13px;
}
#website {
	font-size:13px;
}
#website a small {
	font-size:13px;
}
.page-template-template-benefits #heading_title h1 {
    font-size:20px;
}
.page-template-template-benefits #container_area h2 {
	font-size:28px;
}
#top_bg {
	height:40px;
}
#physical_benefits_area h2 {
    font-size:22px;
}
.physical_benefits_column h4 {
	font-size:22px;
}
.physical_benefits_column ul li {
	font-size:18px;
	line-height:30px;
}
#contact_us h4 {
	font-size:17px;
}
#contact_us p {
	font-size:17px;
}
.page-template-template-contact #heading_title h1 {
	font-size:23px;
}
.page-template-template-profile #heading_title h1,
.page-template-template-equipment #heading_title h1,
.page-template-template-fees #heading_title h1,
.page-template-template-help #heading_title h1 {
    font-size:20px;
	letter-spacing:0;
}
.page-template-template-how-it-works #container_area h3 {
    font-size:27px;
}
#container_area #feature_img_center h3 {
    font-size:34px;
    line-height:35px;
}
.page-template-template-how-it-works #feature_img_center p {
    font-size:27px;
}
.page-template-template-how-it-works #content p {
    line-height:28px;
    padding-bottom:28px;
}
.blog #heading_title h1, .page-template-template-blog #heading_title h1 {
	font-size:35px;
	letter-spacing:2px;
}
.equipment_column2 {
	margin-left:20px;
}
.page-template-template-equipment #feature_img_center h4,
.page-template-template-fees #feature_img_center h4 {
    font-size:28px;
	padding-top:0;
}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	padding-top:18px;
}
.appointments #feature_img_right {padding-top:0;}
.page-template-template-equipment #container_area h3,
.page-template-template-fees #container_area h3 {
    font-size:25px;
}
.appointments #feature_img_center p strong br {
	display:none;
}
.page-template-template-equipment #feature_area {margin-top:-10px;}
.equipment_style_column .equipment_style_img {margin-top:32px;}
.equipment_column2 .equipment_style_img {margin-top:0px;}
.equipment_column3 .equipment_style_img {margin-top:32px;}
.equipment_column4 .equipment_style_img {margin-top:24px;}

.content h1{ font-size: 30px; }
.content h2{ font-size: 27px; line-height: 35px; }
.content h3{ font-size: 24px; }
.content p{ font-size: 20px; }
.slogan{ max-width: 680px; }
.main_content h1{ font-size: 23px; letter-spacing: inherit; }
.main_content h2{ font-size: 28px; }
.main_content h3{ font-size: 21px; letter-spacing: inherit; }
.main_content h4{ font-size: 19px; letter-spacing: inherit; }
.main_content p{ font-size: 17px; line-height: 31px;  }
.middle_content p{ line-height: 20px; padding-bottom: 10px; }
#container_area .main_content h3{ font-size: 27px; }
}
@media screen and (max-width: 800px) {
.content h1{ font-size: 25px; }
.content h2{ font-size: 22px; }
.slogan{ max-width: 650px; }
.main_content h1{ font-size: 23px; letter-spacing: inherit; }
.main_content h2{ font-size: 28px; }
.main_content h3{ font-size: 21px; letter-spacing: inherit; }
.main_content h4{ font-size: 19px; letter-spacing: inherit; }
.main_content p{ font-size: 17px; line-height: 31px;  }
.main_content #content p,
#container_area .main_content #feature_img_center ul li{ font-size: 18px; }
.left_img{
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 25px;
}
.middle_content{
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}
.middle_content p{ line-height: 38px; padding-bottom: 23px; }
.right_img{
	float: none;
	width: 100%;
}
}
@media screen and (max-width: 768px) {

.page-template-template-how-it-works #heading_title h1 {font-size:25px;}
#feature_top_text {
	margin-top:0px; 
}
#contact_form_area { padding-bottom:20px;}
#blog_container_left,
#sidebar {
	width:100%;
	float:none;
	padding-right:0;
}
#heading_title h1 {letter-spacing:0;}
#copyright,
#website {
	letter-spacing:0;
}
.page-template-template-help #feature_img_center {
	padding-right:0;
}
#contact_us h4,
#contact_us p {
	letter-spacing:0;
}
.equipment_style_column {width:26%;}
.equipment_column2 {width:15.27%;}
.equipment_column3 {width:23.80%;}
.equipment_column4 {width:25.04%;}
.page-template-template-equipment #feature_img_center p,
.page-template-template-fees #feature_img_center p {
    font-size:17px;
    line-height:24px;
}
.appointments #feature_img_center p {
    font-size:14px;
}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	padding-top:13px;
}
.appointments #feature_img_right {padding-top:0;}
#feature_img_center h5 {
	font-size:19px;
	line-height:26px;
}
.appointments #feature_img_center p br {display:none;}
.appointments #feature_img_center p { padding-bottom:8px;}
.appointments #feature_img_center p small {
	font-size:16px;
	line-height:21px;
}
.page-template-template-equipment #container_area,
.page-template-template-fees #container_area {
    padding-bottom:50px;
}
#training_text {padding:0 0 20px 25px;}
.entry h1 {font-size:28px;}
.page-template-template-equipment #feature_area {margin-top:0;}
.equipment_style_column .equipment_style_img {margin-top:26px;}
.equipment_column2 .equipment_style_img {margin-top:0px;}
.equipment_column3 .equipment_style_img {margin-top:26px;}
.equipment_column4 .equipment_style_img {margin-top:18px;}
.page-template-template-equipment #container_area h3 {
    padding-bottom:10px;
}

.content{ padding-left: 40px; padding-right: 40px; }
.content h1{ font-size: 23px; word-spacing: inherit; letter-spacing: 1px; }
.content h2{ font-size: 23px; }
.content h3{ font-size: 21px; }
.content p{ font-size: 19px; }
.slogan{ width: 100%; }
.slogan img{ display: block; width: 100%; height: auto; }
.slogan_inn{
	position: relative;
	width: 100%;
}
.stronger_text,
.healthier_text{ float: none; width: 100%; }
#container_area .main_content h3{ font-size: 24px; }
.profile_content #feature_img_center p{ font-size: 19px; }
}
@media screen and (max-width: 700px) {
#heading_title h1 {
	font-size:30px;
}
#container_area h2 {
	font-size:25px;
	line-height:30px;
}
#container_area h3 {
	font-size:18px;
	line-height:28px;
}
#container_area h3 strong {
	line-height:23px;
}
#container_area h3 small {
	line-height:22px;
	font-size:18px;
}
#feature_img_right h4,
#feature_img_left h4 {
	font-size:18px;
	padding-top:30px;
}
#container_area {
	padding:0 15px 15px 15px;
}
#copyright {
	float:none;
	text-align:center;
}
#website {
	float:none;
	text-align:center;
}
.page-template-template-benefits #container_area h2 {
	font-size:23px;
}
.entry p { line-height:30px;}
#top_bg {
	height:30px;
}
.page-template-template-benefits #container_area {margin-bottom:0px;}
.page-template-template-help #feature_area { padding-bottom:30px;}
#feature_img_center ul li {
	background-position:0 7px;
	padding-left:25px;
    font-size:18px;
    line-height:32px;
}
#google_map_area { margin-bottom:50px;}
#content p {
	font-size:18px;
}
#contact_us {
	width:100%;
	float:none;
	clear:both;
	padding-bottom:20px;
}
#text_field_area {
	width:100%;
	float:none;
	clear:both;
}
#contact_us h3 {padding-bottom:10px;}
.page-template-template-contact #heading_title h1 {
	font-size:19px;
}
.page-template-template-help #container_area h3 br {
	display:none;
}
.page-template-template-help #container_area h3 {
    font-size:25px;
    line-height:28px;
}
.hamburger.active {
    left:87%;
}
#feature_top_text h5 {
	font-size:18px;
}
#feature_top_text h6 {
	font-size:18px;
}
.page-template-template-how-it-works #container_area h3 {
    font-size:25px;
}
#container_area #feature_img_center h3 {
    font-size:31px;
    line-height:32px;
}
.page-template-template-how-it-works #feature_img_center p {
    font-size:24px;
}
#contact_form_area { padding-bottom:0px;}
.blog #heading_title h1, .page-template-template-blog #heading_title h1 {
	font-size:30px;
	letter-spacing:0px;
}
.equipment_style_column {width:25.70%;}
.equipment_column2 {width:15%;}
.equipment_column3 {width:23.50%;}
.equipment_column4 {width:24.70%;}
.equipment_column4 .equipment_style_img img { bottom:-30px;}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	padding-top:8px;
}
.appointments #feature_img_right {padding-top:0;}
#equipment_style_area p {
    line-height:26px;
}
.page-template-template-profile #top_bg,
.page-template-template-equipment #top_bg,
.page-template-template-fees #top_bg {
    height:35px;
}
.page-template-template-equipment #container_area h3,
.page-template-template-fees #container_area h3 {
    font-size:20px;
	padding-bottom:20px;
}
#appointments_content p strong br { display:none;}
#appointments_content p strong {
    font-size:17px;
    line-height:30px;
}
.page-template-template-equipment #container_area,
.page-template-template-fees #container_area {
    padding-bottom:30px;
}
#training_text {padding:0 0 20px 0;}
#contact_number {
	padding:30px 0 7px 9%;
}
.entry h1 {font-size:20px;}
.equipment_style_column .equipment_style_img {margin-top:20px;}
.equipment_column2 .equipment_style_img {margin-top:0px;}
.equipment_column3 .equipment_style_img {margin-top:20px;}
.equipment_column4 .equipment_style_img {margin-top:12px;}
.page-template-template-equipment #container_area h3, .page-template-template-fees #container_area h3 { padding-bottom:10px;}
.content h1{ font-size: 20px; }
.content h2{ font-size: 20px; }
.content h3{ font-size: 19px; }
.content p{ font-size: 18px; }
#container_area .main_content h3{ font-size: 22px; }
}
@media screen and (max-width: 640px) {
.main_content{ padding-left: 20px; padding-right: 20px; }
.main_content h1{ font-size: 20px; letter-spacing: inherit; }
.main_content h2{ font-size: 23px; }
.main_content h3{ font-size: 19px; letter-spacing: inherit; }
.main_content h4{ font-size: 19px; letter-spacing: inherit; }
.main_content p{ font-size: 17px; line-height: 31px;  }
}
@media screen and (max-width: 610px) {
.equipment_style_column { margin-left:17px;}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	padding-top:0;
}
#equipment_style_area p br {
	display:none;
}
#contact_number {
	padding:20px 0 7px 0;
}
.equipment_column4 .equipment_style_img img { bottom:-20px;}
#container_area h3 span{ padding-right: 0; padding-left: 0; padding-top: 10px; text-align: center; }
}
@media screen and (max-width: 580px) {
#container_area h2 br,
#container_area h3 br {
	display:none;
}
#feature_img_right h4,
#feature_img_left h4 {
	font-size:13px;
	padding-top:20px;
	text-align:center;
}
#heading_title {padding-bottom:15px;}
#heading_title h1 {
    font-size:20px;
	line-height:26px;
}
.entry p { line-height:24px; font-size:18px;}
.page-template-template-benefits #heading_title h1 {
    font-size:17px;
}
.page-template-template-profile #heading_title h1,
.page-template-template-equipment #heading_title h1,
.page-template-template-fees #heading_title h1,
.page-template-template-help #heading_title h1 {
    font-size:17px;
}
.page-template-template-benefits #container_area h2 {
	font-size:20px;
}
.physical_benefits_column,
.physical_benefits_column2,
.physical_benefits_colum3 {
	width:100%;
	float:none;
	clear:both;
}
#physical_benefits_area h2 {
    font-size:20px;
}
.physical_benefits_column ul {padding:0 0 20px 0;}
.physical_benefits_column h4 {padding-bottom:5px;}
.page-template-template-help #feature_img_center {
	width:100%;
	float:none;
}
.page-template-template-how-it-works #feature_img_left,
.page-template-template-how-it-works #feature_img_right {
	width:237px;
	margin:0 auto;
	float:none;
}
.page-template-template-help #feature_img_left, 
.page-template-template-help #feature_img_right {
	width:200px;
	margin:0 auto;
	float:none;
}
#feature_img_left, 
#feature_img_right {
    width:268px;
	margin:0 auto;
	float:none;
	padding-top:20px;
}
#feature_img_right h4, 
#feature_img_left h4 {
    font-size: 20px;
    padding-top: 20px;
}
.page-template-template-how-it-works #feature_img_center,
#feature_img_center {
    width:100%;
	float:none;
	padding:30px 0;
}
#center_top_img { margin:0 auto;  padding-left:0;}
.page-template-template-help #container_area h3 {
    font-size:20px;
    line-height:24px;
}
#feature_img_center ul li {
	background-position:0 5px;
    line-height:26px;
}
.hamburger.active {
    left:84%;
}
.page-template-template-how-it-works #content p {
    padding-bottom:15px;
}
.blog #heading_title h1, .page-template-template-blog #heading_title h1 {
	font-size:25px;
}
.blog_post {
    padding-bottom:15px;
}
#blog_container_area h2,
.date,
.blog_post p { padding-bottom:10px;}
#physical_benefits_area { margin-bottom:30px;}
.page-template-template-how-it-works #top_bg {
    height:35px;
}
.blogdetails .date {padding-bottom:10px;}
.blogdetails #sidebar ul {padding-bottom:20px;}
.equipment_style_column { margin-left:15px;}
.page-template-template-equipment #feature_img_left,
.page-template-template-fees #feature_img_left {
	width:178px;
	float:none;
	clear:both;
	margin:0 auto;
}
.page-template-template-equipment #feature_img_right,
.page-template-template-fees #feature_img_right {
	width:258px;
	float:none;
	clear:both;
	margin:0 auto;
	padding-top:0;
}
.page-template-template-equipment #feature_img_center,
.page-template-template-fees #feature_img_center {
    width:100%;
	float:none;
	clear:both;
}
.page-template-template-profile #top_bg, 
.page-template-template-equipment #top_bg,
.page-template-template-fees #top_bg {
    height:30px;
}
.page-template-template-equipment #container_area h3,
.page-template-template-fees #container_area h3 { line-height:26px;}
.appointments #feature_img_left,
.appointments #feature_img_right {
	width:200px;
	float:none;
	clear:both;
	margin:0 auto;
}
#appointments_content p strong {
    line-height:24px;
	padding:20px 0 30px 0;}
#appointments_content p {
	font-size:16px;
	line-height:22px;
}
#container_area h2 {
    font-size: 25px;
    line-height: 30px;
}
#container_area h2 {
    font-size: 30px;
    line-height: 40px;
}
#container_area h2 {
    letter-spacing: 0;
}
#container_area h2 {
    font-size: 37px;
    line-height: 48px;
}
#container_area h2 {
    font-size: 42px;
}
#container_area h2 {
    font-size:25px;
    line-height: 30px;
	padding-bottom:10px;
}
.page-template-template-equipment #container_area,
.page-template-template-fees #container_area {
    padding-bottom:20px;
}
.page-template-template-profile #feature_img_center { 
	width:100%;
	padding:20px 0 0 0;
}
.page-template-template-profile #feature_img_center p {line-height:24px;}
.page-template-template-profile #feature_img_right { display:none;}
#contact_number p {
	font-size:20px;
}
#training_sessions_content p {
	line-height:24px;
}
.google_map iframe {height:300px;}
#equipment_style_area p em {
	text-align:left;
	padding-right:0;
}
#equipment_style_area_info {
    padding-top:0;
}
.content h1{ padding-bottom: 10px; }
#container_area .main_content #feature_img_left,
#container_area .main_content #feature_img_center,
#container_area .main_content #feature_img_right{ width: 100%; margin-right: auto; margin-left: auto; }
.profile_content #training_sessions_content h2{
	margin-bottom: 10px;
}
.profile_content #training_sessions_content{ padding-left: 0; }
}
@media screen and (max-width: 480px) {
#feature_img_left, 
#feature_img_right {
    width:238px;
}
.hamburger.active {
    left:81%;
}
.page-template-template-how-it-works #heading_title h1 {
    font-size:20px;
}
.page-template-template-how-it-works #container_area h3 {
    font-size:20px;
}
#container_area #feature_img_center h3 {
    font-size:24px;
    line-height:27px;
}
.page-template-template-how-it-works #feature_img_center p {
    font-size:20px;
	line-height:25px;
}
#feature_top_text h5,
#feature_top_text h6 {
	float:none;
	clear:both;
	text-align:center;
}
.blog #heading_title h1, .page-template-template-blog #heading_title h1 {
	font-size:20px;
}
.blog_post h4 {
    font-size:18px;
}
.equipment_style_column {
	width:100%;
	float:none;
	clear:both;
	margin:0 0 20px 0;
}
.equipment_style_img img {
	position:relative;
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
#container_area h2 {
    font-size:22px;
}
.equipment_column4 .equipment_style_img img {bottom:0;}
#contact_number p small {display:block; padding-left:0;}
#training_sessions_content p small {
	padding-left:0;
}
.page-template-template-profile #feature_area {
    margin-bottom:10px;
}
#equipment_style_area_info { padding-bottom:0;}
.content{ padding-left: 20px; padding-right: 20px; }
.content p br{ display: none; }

}
@media screen and (max-width: 380px) {
.hamburger.active {
    left:77%;
}
.appointments #feature_img_center p small {
    font-size:15px;
}
#feature_img_center h5 {
    font-size:18px;
}
#contact_number p {
	font-size:18px;
}
.main_content{ padding-left: 10px; padding-right: 10px; }
.main_content h1{ font-size: 18px; letter-spacing: inherit; }
.main_content h2{ font-size: 21px; }
.main_content h3{ font-size: 19px; letter-spacing: inherit; }
.main_content h4{ font-size: 19px; letter-spacing: inherit; }
.main_content p{ font-size: 17px; line-height: 31px;  }
}